

/* Sign-in page CSS */

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-label,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.form-signin-heading {
    /*align-content: center;*/
    color: red;
    margin-bottom: 30px;
    font-weight: 600;
}

.form-signin-label {
    font-size: 15px;
}

.form-signin-logo {
  width: 300px;
  height: 100px;
  background-image: url("Danfoss_Logo.png");
  margin-left: 25px;
}

span.customLogo {
    align-content: end;
    color: black;
    font-weight: 600;
    font-size: 15px;
}

img.customLogo {
    max-height: 20px;
    max-width: 50px;
}